/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:8px 0px 0px 0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
 	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#3184BA;
	min-height:36px;
	border-radius:2px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:43px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../../images/rmm-img/Menu.jpg');
	background-repeat:repeat-x;
	border-radius:2px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:3px;
	font-size:22px;
	color:black;
	font-weight:bold;
	text-align:center;
}
.rmm.sapphire .rmm-button {
	display:block;
	display:none;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../../images/rmm-img/Menu.jpg');
	background-position:top;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:black;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#3184BA;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* SUBMENUS STYLE */

.rmm.submenu .rmm-main-list li a {
	display:inline-block;
	padding:8px 0px 8px 0px;
	margin:0px -5px 0px -5px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-repeat:repeat-x;
}
.rmm.submenu .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.submenu .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.submenu .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.submenu .rmm-toggled {
	width:95.5%;
	background-color:#3184BA;
	min-height:30px;
	border-radius:4px;
	border:#6F98BB thin solid;
}
.rmm.submenu .rmm-toggled-controls {
	display:block;
	height:30px;
	color:white;
	text-align:left;
	position:relative;
	background: url('/images/task-dropdown-bar-trimmed.png') no-repeat right;
	background-repeat:repeat-x;
	padding-left:4px;
}
.rmm.submenu .rmm-toggled-title {
	position:relative;
	top:6px;
	font-size:16px;
	color:black;
	text-align:left;
}
.rmm.submenu .rmm-button {
	display:block;
	display:none;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../../images/rmm-img/Menu.jpg');
	background-position:top;
}
.rmm.submenu .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:black;
	width:20px;
}
.rmm.submenu .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#3184BA;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.submenu .rmm-toggled ul li a:active {
	background-color:#266892;
	border-bottom:1px solid #266892;
	border-top:1px solid #266892;
}
.rmm.submenu .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
.rmm.submenu .rmm-toggled ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	text-shadow: 0em 0em .8em #000000;
	font-weight: 400;
	-ms-filter: glow(color=black, strength=5), alpha(opacity=70); /* now both will work */
}
